{
  "custom": {
    "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(255, 255, 255)",
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "borderRadius": "2px",
    "bottom": "0px",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "left": "0px",
    "margin": "0px 0px 4px",
    "marginBlockEnd": "4px",
    "minHeight": "0px",
    "minWidth": "0px",
    "padding": "0px 12px",
    "paddingInlineEnd": "12px",
    "paddingInlineStart": "12px",
    "right": "0px",
    "textAlign": "start",
    "textOverflow": "ellipsis",
    "top": "0px"
  },
  "styleId": "style_2",
  "tw": "block relative font-normal leading-10 whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-1 ml-0 pt-0 pr-3 pb-0 pl-3 overflow-hidden"
}